2011年3月17日木曜日

Mac eclipseでGAE開発する為のPydev(Python2.5)の設定

eclipseをインストールして、Pydevプラグインをインストールすれば、eclipse上でpython開発ができますね。最近のPydevはGAEプロジェクトもついているのでGAEの開発をeclipse上でPythonでできますね。

GAEはPython2.5しかサポートしてませんが、Mac OS X 10.6.1はPython2.6が標準になってるので、eclipse上でpythonのインタープリターをpython2.5に設定しないといけませんね。やり方は下記であります。

eclipseインストールの後に、Pydevをインストールし終わったら、
eclipseのメニューバーから下記のとおり選択していきます。
[Eclipse] > [環境設定] > [Pydev] > [インタープリター - Python]

するとPython インタープリターという画面につきます。


右上の新規ボタンを押します。
次に参照ボタンを押します。
そして、下記ファイルを選択します。

/System/Library/Frameworks/Python.framework/Versions/2.5/bin/python2.5

あとはOKOKしていけばよい。
以上。

0 件のコメント:

コメントを投稿